html,
body {
    padding: 0px;
    margin: 0px;
    background-color: rgb(241, 241, 241);
}

.d-flex {
    display: flex;
}

.title {
    width: 100%;
    height: 50px;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    font-size: 15px;
    font-weight: 800;
    justify-content: space-between;
}

.title a img {
    width: 20px;
    height: 20px;
}

.Navigation {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.Navigation .d-flex img {
    width: 22px;
    height: 22px;
    margin-left: 3px;
}

.card_external {
    width: 100%;
    justify-content: center;
}

.card {
    width: 100px;
    margin: 10px 5px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background-color: #fff;
}

.card img {
    width: 45px;
    height: 45px;
    margin-bottom: 5px;
}

.card div {
    background-color: #fff;
}

.sort_external {
    width: 100%;
    justify-content: space-around;
}

.sort_external div:nth-child(1) {
    color: #f6810c;
}

.sort_external .d-flex img {
    width: 25px;
    height: 25px;
    margin-left: 3px;
}

.sort_external .d-flex:nth-child(3) img {
    width: 19px;
    height: 19px;
    margin-top: 2px;
    margin-left: 3px;
}

.content_external {
    width: 100%;
    display: flex;
    margin-top: 20px;
    justify-content: center;
}

.content_card {
    width: 95%;
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #fff;
}

.content_top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    padding: 10px;
    box-sizing: border-box;
}

.content_portrait {
    height: 50px;
    width: 50px;
    border-radius: 100%;
    background-color: blue;
}

.content_name {
    margin-left: 10px;
}

.content_name div {
    margin-top: 5px;
    font-size: 18px;
    font-weight: 900;
}

.content_name div span {
    padding: 2px;
    display: flex;
    justify-content: center;
    font-size: 5px;
	 color: rgb(210, 166, 94);
	 font-weight: 100px;
    align-items: center;
    /* background-color: rgb(241, 240, 254); */
}

.content_name p {
    margin: 0px;
    margin-top: 2px;
    color: #ccc;
    font-size: 10px;
}

.gate {
    margin-right: 10px;
    color: rgb(210, 166, 94);
    font-size: 18px;
    font-weight: 900;
    font-style: italic;
}

.service {
    width: 20px;
    height: 20px;
    margin: 0 10px;
}

.text {
    width: 100%;
    font-size: 13px;
    box-sizing: border-box;
    padding: 5px 10px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

.text_tow {
    margin: 10px;
    font-size: 17px;
    font-weight: 700;
}

.content_img img {
    width: 90px;
    height: 140px;
    margin: 5px 10px;
    border-radius: 5px;
}

.content_but {
    width: 100%;
    margin-top: 10px;
    justify-content: space-around;
}

.content_but .but {
    width: 40%;
    padding: 10px;
    display: flex;
    background-color: rgb(214, 214, 214);
    justify-content: center;
    align-items: center;
    border-radius: 40px;
}

.content_but .but:nth-child(2) {
    background-color: rgb(245, 186, 17);
}

.pb-2 {
    padding-bottom: 20px;
}